/* minireset */
html, body {margin: 0; padding: 0;}
body {font-family: Tahoma; font-size: 13px; background: #e2e3e5;text-align:center}
.clear {clear: both}
img {border:0;}
:focus {outline: none;} /* избавляемся от обводки */
a {color: #2f7ac8;}
@font-face {
 font-family: franklin;
 src: url("framd.eot") /* EOT file for IE */
}
@font-face {
 font-family: franklin;
 src: url("framd.ttf") /* TTF file for CSS3 browsers */
}
/* layout */
#all {width:960px; text-align:left; background:  #FFF; margin:0px auto; padding:0; float:middle}
	#top {padding: 15px 0 0 30px;  
	/*background: #e2e3e5 url("img/top-bg.png") no-repeat right 0; */
	background-color: #fff;
	height: 95px;}
		#top .logo { float: left; margin-bottom: 16px}
		#top .text {font-weight: normal; font-size: 20px; float: left; margin-top: 20px; text-align: center; margin-left: 60px; font-family: franklin;  vertical-align: top;}
		#top .text a {color: #302766; text-decoration: none;}
#topmenu {clear:both; font-family: arial; font-size: 12px; font-weight: bold; height:50px; /*background:#073a79 url("img/bg_topmenu.gif") repeat-x;*/ color:white; background-color: #3c4596; /*text-shadow: 0 1px 1px #000; */}
#top_right {float:right; margin:25px 30px 0px 0px}
#search { padding: 0; position: relative; width: 308px;}
#search input[type=text] { position: absolute; z-index: 2; margin:0; padding: 1px 5px; height: 18px;width: 298px; color: #b8b8b9; font:13px Arial; border: 1px solid #b8b8b9; border-radius: 3px; /* color: #cfcfcf; */}
#search input[type=submit] {position: absolute; z-index: 3; right: 0px; top: 1px; background: url("img/lupa.png") no-repeat right 0; padding: 0; margin-left:0px; 0; color: #EEE; border: 0; cursor: pointer; width: 17px; height: 18px;text-indent: 200px;}
#myajaxmenu {float: left;} 
.menu_home { float: left; margin: 15px;}

.cat-menu {position: relative;  z-index: 10;}
.cat-menu ul { /*padding: 20px 30px */}
.cat-menu ul li.lev0 { border-left: 1px solid #3c4596; display: block ; float: left; position: relative; padding: 13px 0; font-size: 16px; font-family: franklin; font-weight: normal;}
.cat-menu ul li.lev1  {font-size: 14px;}
/*.cat-menu ul li:first-child .delim{display: none;}*/
.cat-menu ul li span.delim{display: none;}
.cat-menu ul li.lev0 > a {margin:0 17px 0 17px;color: #EEE; text-decoration: none;}

.cat-menu ul ul {display: none; padding: 0; margin: 0;}
.cat-menu ul li:hover > ul {display: block; width: 200px; position: absolute; top: 40px; left: 15px; background: #323232; padding: 5px; border-radius: 3px; opacity: 0.9; z-index: 12;}
.cat-menu ul li li:hover > ul {top: 5px; left: 190px; background: #030448;}

.cat-menu ul li ul li {padding: 5px;  position: relative;}
.cat-menu ul li ul li a {display: block; color: #FFF; text-decoration: none;}
.cat-menu ul li ul li:hover {background: #020495;}
.cat-menu ul li ul li:hover a {}

.subcats {padding: 0; }
.subcats ul {padding: 0px;}
.subcats ul li {padding: 3px 0; font-size: 14px; float: left; width: 50%;}
.subcats ul li ul {padding: 3px 10px 0 10px;}
.subcats ul li ul li {font-size: 12px; width: auto; float: none;}
			
#cats {padding: 15px 10px 15px;}
#cats .item {width:168px; margin: 0 10px; float: left; overflow:hidden; text-align: center; }
#cats .item img {border: 1px solid #e2e3e5; opacity: 0.9}
#cats .item:hover img {opacity: 1}
#cats .item p { margin-top: 0; line-height: 14px}

#cats .item a {color:#3B0054; text-decoration: none; text-transform:uppercase; font-size: 12px;}
#cats .item a:hover {text-decoration: underline !important}
	#bigpic { }
		#bigpic img {}
	#content { padding-top: 10px}
		#content .block { padding: 5px 20px 0px 20px; width: 280px; float: left }
.block h2 { font-weight: normal; font-size: 24px; padding: 0 0 7px 0; margin: 0 0 15px 0; border-bottom: 2px solid #3B0054; color: #3B0054; font-family: franklin;}
.block .item { padding: 5px 0; }
.block .item img {float: left; margin-right: 20px;}
.block .item a.caption { font-weight: normal; color: #3B0054; font-family: franklin; font-size: 15px; line-height: 18px;  letter-spacing: -0.5px }
.block .item p { color: #000; font-size: 11px; line-height: 13px; margin:5px 0; text-align: justify; }
.block .item a.more { color: #2f7ac8; font-size: 10px; white-space: nowrap; font-family: Arial; font-style: italic; text-decoration: underline; letter-spacing: -0.5px }
.block .item .date { font-size: 10px; padding-top: 1px; color: #999 }
.block .hr { height:2px; background:url("img/hr_grad.gif") repeat-x; margin: 10px 0 }

		#content .big { width: 920px; }
			#content .big p { font-size: 11px; line-height: 13px; }
	
				
#leftcol {float:left; width: 220px; margin: 30px }
#leftcol .group {border:1px solid #CBCBCB; margin-bottom: 10px; border-radius: 2px;}
#leftcol .group h3 {padding: 8px 20px; text-transform:uppercase; background:url(img/leftcol-group.jpg) repeat-x; overflow: hidden; white-space: nowrap; font-size: 12px; font-family: franklin;}

#leftcol .group.cats ul {padding: 0; margin: 0; }
#leftcol .group.cats li { margin: 10px 20px 10px 20px; padding:0; display: block}
#leftcol .group.cats a.current { text-decoration: none; color: black }
#leftcol .group.cats a.current:hover { text-decoration: none !important }
#leftcol .group div.news {padding: 10px 20px 10px 20px; }
#leftcol .group div.news p.date {color:#999; margin: 0 0 5px; font-size: 10px}
#leftcol .group div.news a {font-size: 12px;line-height:14px}


#rightcol {margin: 30px 40px 0px 30px; float:right; width: 610px }
#rightcol .breads {margin-bottom: 30px }

.content {line-height: 120%;}
.content p {margin: 10px 0;}
.content h1 {font-size: 18px; margin: 20px 0;float: left;}
.content h2 {font-size: 14px; margin: 10px 0; font-weight: bold;}
.content h3 {font-weight: bold; margin: 10px 0;}

.product-page .images {margin-bottom: 15px; }
.product-page .images .big {float: left; width: 450px; min-height: 287px; }
.product-page .images .small {float: left; width: 157px;}
.product-page .images .small img {border: 1px solid #d1d1d1;}
.product-page .links {margin-bottom: 25px; margin-top: 10px; text-align: center;}
.product-page .links a, a.button_buy {padding: 7px 10px; background: rgba(0, 0, 0, 0) url("img/leftcol-group.jpg") repeat-x scroll 0 0; font-weight: bold; display: inline-block; margin: 0px 5px; text-decoration: none; border: 1px solid #cbcbcb;
    border-radius: 2px;}
a.button_buy {margin-top: 10px; background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #8aae4b 0%, #66901b 100%) repeat scroll 0 0;
    border-color: #658f1a;
    color: #fff;
    text-shadow: 0 -1px 0 #2b5f0c; float: right; width: 140px; margin-right: 20px; box-sizing: border-box; text-align: center; }
a.button_buy:hover {	
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #749c2f 0%, #4b7109 100%) repeat scroll 0 0;
    text-decoration: none;	
	color: #fff;
}	
.product-page .descr {margin-bottom: 15px;}
.product-page .options {margin-bottom: 15px;}
.product-page .options table {width: 100%;}
.product-page .options table td {padding: 5px 0; border-bottom: 1px solid #d1d1d1;}
.product-page .options table .param-name { width: 45%;}
.product-page .options table .param-val {font-weight: bold;}
/*			#rightcol #breadcrumbs li {display: inline; font-size: 14px}*/
			
.products .item { margin-top: 20px; }
.products .item h2 { font-weight: normal;  padding-top: 10px; border-top: 1px solid #3B0054;  }
.products .item h2 a {font-size: 18px; color: #3B0054; text-decoration: none;}
.products .item h2 a:hover {text-decoration: none !important;}						
.products .item img.photo { float: left; margin-right: 30px }
.products .item p.desc { font-size: 14px;  }
.products .item a.more { font-size: 12px; display:block; margin:7px 0; }

#pages { text-align: center; padding: 20px 0 0 0; }
#pages a, #pages span , #pages b{font-size: 14px; display: inline-block; margin: 0 5px; font-weight: normal;}
#pages .ditto_previous {  }
#pages .ditto_off {color: #999}
#pages .ditto_page {  }
#pages .ditto_currentpage {color: #444444;}

.ajaxSearch_result {padding: 3px 0;}

.contact-form label {display: block; padding: 0 0 7px;}
.contact-form label span {display: block; padding: 0 0 3px;}
.contact-form label input, .contact-form label textarea {width: 100%;}
.contact-form label textarea {height: 300px;}


	#rightcol .news { }
	#footer {/*background:  #e2e3e5 url("img/footer_fon.png") no-repeat right 0;*/ background-color: #e2e3e5; padding: 70px 0px 50px 0px;}
	#bottommenu {  margin-top: 20px; padding: 20px 0; height: 180px;}
.menucol {width: 250px; float: left;}
.menucol li {margin-left: 25px; margin-bottom: 4px; font-family: franklin; font-size: 16px;}			
.menucol li  a {color: #3B0054; text-decoration: none;}		
.menucol ul, .menucol ul li {
	margin-left: 0px;
}	
#footer_adres {text-align: left; width: 550px; margin: 0px auto 30px auto; font-family: franklin;}
#footer_adres img {
	margin-right: 20px;
	float: left;
}
#footer_adres p {
	padding-top: 3px;
}
.copir {font-size: 13px; text-align: center; font-family: franklin; }			
/*Slider*/
#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:940px;
	margin: 0px auto;	
	}
#slider{ /* Оболочка слайдера */
	width:940px;
	height:270px;
	overflow: hidden;
	position:relative;
	}
#slider img {
	border-bottom: 5px solid #202020;
	float: right;
	}
.slide a.slide_button{
	display: block;
	width: 240px;
	height: 60px;
	position: absolute;
	top: 170px;
	left: 60px;
	background: url('img/slider_view.png') no-repeat;
	}
.slide span {
	background-color: #ffffff;
	color: #202020;
	position: absolute;
	padding: 5px 20px 5px 60px;
	}
span.slider_header {
	
	top: 30px;
	font-size: 36px;
	}
span.slider_description {	

	top: 95px;	
	font-size: 18px;
	}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}
.sli-links{ /* Кнопки смены слайдов */
	text-align:center;
	}
.sli-links .control-slide{
	font-size: 1px;
	color: #fff;
	display:inline-block;
	width:25px;
	line-height: 29px;
	height:30px;
	overflow:hidden;
	background-color: #FFF;
	}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-image: url('img/slider_fon.png');	
	color: #202020;
	}
.sli-links .control-slide.active{
	background-image: url('img/slider_fon.png');	
	color: #202020;
	}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:inline-block;
	width:30px;
	height:30px;
	overflow:hidden; 
	text-indent:-999px;
	background: #202020 url('img/slider_str.png') left top no-repeat;
	z-index:3;
	outline:none !important;}
#nextbutton{
	right:10px;
	background: #202020 url('img/slider_str.png') right top no-repeat;}
#prewbutton:hover {
	background-position: left bottom;
	}
#nextbutton:hover{
	background-position: right bottom;
	}
	
#slider_navigation {
	height: 20px;
	margin-top: -35px;
	margin-bottom: 15px;
	position: relative;
	z-index: 2;
	}			
.red_zv {
	color: #ff0000;
}	
.bold {
	font-weight: bold;
}
.cat_img  {
	display: inline-block;
	text-align: center;
	font-weight: bold;
	width: 32%;
	margin-bottom: 20px;
	vertical-align: top;
	}
#video_page .item{
	width: 49%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-bottom: 15px;
}	
#index_text {
	display: none;
}	
.topmenu_button	{
	display: inline-block;
	float: right;
}
.topmenu_button a, #top_button a {
  color: white;
  text-decoration: none;
  padding: .2em 1em calc(.2em + 3px);
  border-radius: 3px;
  background: #1bb266;
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
  display: inline-block;
  margin: 8px 10px 0px 0px;
  font-family: franklin;
  font-size: 16px;
  font-weight: 100;
} 
.topmenu_button a:hover, #top_button a:hover{ background: #19a45e; color: white;}
.topmenu_button a:active, #top_button a:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}
#top_button a {
	margin: 0px 0px 5px 0px;
}
#top_button a:first-child {
	margin-right: 9px;
	padding: .2em 1.8em calc(.2em + 3px);
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
			